var buttonStyle = new ButtonStyle()
buttonStyle.setBgNormal('gray')
buttonStyle.setBgRoll('silver')
buttonStyle.setBgSelected('silver')

var menuStyle = new MenuStyle()
menuStyle.setItemsStyle(buttonStyle)
menuStyle.setBackgroundColor('gray')
	
var barStyle = new BarStyle()
barStyle.setBackgroundColor('gray')
barStyle.setDefaultButtonStyle(buttonStyle)
barStyle.setDefaultMenuStyle(menuStyle)
	
var dFrameStyle = new DFrameStyle()
dFrameStyle.setBackgroundColor('green')
dFrameStyle.setDefaultBarStyle(barStyle)